@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'FontAwesome';
	src: url('../fonts/fontawesome-webfont.eot?v=4.4.0');
	src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/opensans-light_0-webfont.eot');
	src: url('../fonts/opensans-light_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light_0-webfont.woff2') format('woff2'), url('../fonts/opensans-light_0-webfont.woff') format('woff'), url('../fonts/opensans-light_0-webfont.ttf') format('truetype'), url('../fonts/opensans-light_0-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
p, img, input, textarea, span, form, select, h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
a img, :link img, :visited img {
	border: none;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
.last {
	margin-right: 0!important;
}
* :focus {
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
input[type=text]:focus, input[type=password]:focus {
	outline: 0 none;
}
input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
a {
	text-decoration: none;
	outline: none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
a img {
	outline: none;
}
select:focus {
	outline: 0 none;
}
.clr {
	clear: both;
}
p {
	margin: 0;
	padding: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
td, th {
	padding: 0;
}
button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
pre {
	overflow: auto;
}
code, kbd, pre, samp {
	font-size: 1em;
}
hr {
	height: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}

::-webkit-input-placeholder {
 color:    #a9a9aa;
}

:-moz-placeholder {
 color:    #a9a9aa;
 opacity:  1;
}

::-moz-placeholder {
 color:    #a9a9aa;
 opacity:  1;
}

:-ms-input-placeholder {
 color:    #a9a9aa;
}
body {
	padding: 0;
	margin: 0;
	color: #757575;
	font-family: 'open_sansregular';
	font-size: 16px;
}
.container {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.container-small {
	width: 730px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.header {
	background: #fff;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	height: 108px;
	-moz-box-shadow: 0 1px 4px #031f51;
	-webkit-box-shadow: 0 1px 4px #031f51;
	box-shadow: 0 1px 4px #031f51;
}
.padding-box {
	height: 108px;
	width: 100%;
	float: left;
}
.logo {
	margin: 25px 0 7px;
}
.logo img {
	float: left;
}
.header-right {
}
.navigation {
	display: inline-block;
	margin: 33px 5px 33px 0;
	float: left;
}
.header-menu ul {
}
.header-menu ul li {
	float: left;
	position: relative;
}
.header-menu ul li a {
	display: block;
	color: #717476;
	font-size: 14px;
	padding: 10px 22px;
	border-radius: 3px;
	margin-left: 1px;
	font-family: 'open_sanssemibold';
	border: 1px solid #fff;
	border-radius: 3px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.header-menu ul li a:hover {
	border: 1px solid #e0e3e4;
	color: #003db0;
}
.header-menu ul li.current-menu-item a {
	border: 1px solid #e0e3e4;
	color: #003db0;
}
.header-menu ul li ul {
	display: none;
	position: absolute;
	width: 260px;
	padding-top: 34px;
}
.header-menu ul li ul li {
	width: 100%;
	margin: 0;
	background: #60b9fe;
}
.header-menu ul li ul li a {
	border: 0;
	width: 100%;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-radius: 0px;
	padding: 12px 15px;
	margin: 0;
}
.header-menu ul li.current-menu-item ul li a {
	border: 0;
	width: 100%;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-radius: 0px;
	padding: 12px 15px;
	margin: 0;
}
.header-menu ul li ul li a:hover {
	background: #003fb1;
	color: #fff;
	border: 0;
	border-bottom: 1px solid #fff;
}
.header-phone {
	float: right;
	font-size: 26px;
	color: #3257bc;
	font-family: 'open_sanssemibold';
	background: #eceff0;
	padding: 36px 10px;
	height: 108px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.header-phone a {
	color: #3257bc;
	font-family: 'open_sanssemibold';
}
.header-phone span {
	padding-right: 12px;
}
.header-phone span:before {
	width: 28px;
	height: 28px;
	background: #60b9fe;
	color: #fff;
	display: inline-block;
	font-family: 'FontAwesome';
	content: "\f095";
	font-size: 18px;
	text-align: center;
	border-radius: 100%;
	line-height: 28px;
}
.banner {
	position: relative;
}
.banner img {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 4;
	float: left;
}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
}
.banner-overlay {
	background-color: rgba(0,63,176, 0.5);
}
.banner .container {
	position: absolute;
	left: 50%;
	margin-left: -600px;
	height: 100%;
	z-index: 6;
	text-align: center;
}
.banner-content {
	z-index: 7;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.banner-content h1.learge-text {
	font-size: 72px;
	color: #fff;
	font-family: 'open_sansregular';
	text-transform: uppercase;
	text-shadow: 1px 3px 4px #003fb0;
	-webkit-text-shadow: 1px 3px 4px #003fb0;
	-ms-text-shadow: 1px 3px 4px #003fb0;
	-o-text-shadow: 1px 3px 4px #003fb0;
	line-height: 90px;
}
.banner-content h1.learge-text.bold-text {
	font-family: 'open_sansbold';
}
.request-quote-butt {
	background: #ffa727;
	border-bottom: 3px solid #ffcc80;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-family: "open_sansbold";
	font-size: 20px;
	padding: 16px 94px 16px 30px;
	text-align: center;
	position: relative;
	text-transform: uppercase;
	-moz-box-shadow: 0 3px 10px #000;
	-webkit-box-shadow: 0 3px 10px #000;
	box-shadow: 0 3px 10px #000;
	margin-top: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.request-quote-butt.light-shadow {
	-moz-box-shadow: 0 3px 10px #989b9c;
	-webkit-box-shadow: 0 3px 10px #989b9c;
	box-shadow: 0 3px 10px #989b9c;
}
.request-quote-butt:hover {
	opacity: 0.7;
}
.request-quote-butt:after {
	content: "\f0a9";
	font-family: 'FontAwesome';
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: #ffb74e;
	width: 64px;
	border-radius: 0 4px 4px 0;
	vertical-align: middle;
	line-height: 60px;
	font-size: 28px;
}
.banner .bx-controls-direction {
	display: none;
}
.banner .bx-pager-item {
	display: inline-block;
}
.bx-pager.bx-default-pager {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 30px;
}
.banner .bx-pager-item a {
	display: block;
	border: 2px solid #fff;
	width: 12px;
	height: 12px;
	margin: 0 6px;
	text-indent: -9999px;
}
.banner .bx-pager-item a:hover, .banner .bx-pager-item a.active {
	border: 2px solid #fff;
	background: #58b8fb;
}
.tagline-row {
	background: #eceff0;
	border-bottom: 1px solid #dee2e3;
	padding: 30px 0;
	text-align: center;
}
.tag-text {
	float: left;
	font-size: 20px;
	color: #404142;
	padding: 25px 0;
}
.tagline-row img {
	float: right;
}
.tag-text strong {
	font-family: 'open_sanssemibold';
	color: #013fb1;
}
.tag-text strong a {
	color: #013fb1;
}
.tag-text strong a:hover {
	color: #404142;
}
.tag-text:before {
	content: "\f105";
	font-family: 'FontAwesome';
	color: #eceff0;
	font-size: 26px;
	width: 32px;
	line-height: 30px;
	height: 32px;
	background: #60b9fe;
	display: inline-block;
	border-radius: 100%;
	margin-right: 20px;
}
.tagline-row .container {
	width: 70%;
}
.section {
	padding: 60px 0;
	text-align: center;
}
.section h1.section-heading {
	font-size: 24px;
	color: #60b9fe;
	font-family: "open_sansbold";
	text-transform: uppercase;
	margin-bottom: 20px;
	display: inline-block;
}
.section h1.section-heading span {
	margin: 40px auto;
	height: 1px;
	width: 215px;
	background: #cad0d1;
	display: block;
}
.section h1.section-heading strong {
	color: #003fb1;
	font-family: "open_sansbold";
	font-weight: normal;
}
.section-excavation .row {
	margin-left: -2%;
}
.exca-col {
	width: 23%;
	margin-left: 2%;
	text-align: center;
	float: left;
	border: 1px solid #ccc;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 36px 20px;
}
.exca-col:hover {
	border: 1px solid #60b9fe;
}
.exca-col p {
	color: #7b7e81;
	font-size: 14px;
}
.icon-box {
	width: 84px;
	height: 84px;
	text-align: center;
	background: #60b9fe;
	border-radius: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.icon-box-in {
	width: 84px;
	height: 84px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.exca-col:hover .icon-box {
	background: #003fb1;
}
.box-subheading {
	font-size: 14px;
	color: #60b9fe;
	font-family: "open_sansbold";
	margin-bottom: 30px;
}
.box-heading {
	color: #404142;
	font-family: "open_sansbold";
	font-size: 18px;
}
.box-heading span {
	width: 61px;
	height: 1px;
	background: #cad0d1;
	display: block;
	margin: 24px auto;
}
.bg-off-white {
	background-color: #eceff0;
	border-top: 1px solid #dee2e3;
}
.box-slider-col {
	box-sizing: border-box;
	background: #fff;
	float: left;
	border-radius: 5px;
	-moz-box-shadow: 0 3px 10px #b2b2b2;
	-webkit-box-shadow: 0 3px 10px #b2b2b2;
	box-shadow: 0 3px 10px #b2b2b2;
	margin-bottom:20px;
}
.box-slider-weapper {
	margin-bottom: 20px;
	float: left;
}
.box-slider-img-col {
	height: 158px;
	float: left;
	width: 100%;
	overflow: hidden;
}
.box-slider-img-col img {
	width: 100%;
	height: auto;
	float: left;
	border-radius: 5px 5px 0 0;
}
.box-slider-heading {
	float: left;
	padding: 20px 0;
	text-align: center;
	width: 100%;
	color: #404142;
	font-family: 'open_sanssemibold';
	font-size: 14px;
}
.box-slider-outer {
	width: 1100px;
	margin: 0 auto;
}
.box-slider-outer-main {
	margin-top: 9px;
	position: relative;
	width: 100%;
}
.box-slider-outer .bx-viewport {
	padding: 0 10px 14px;
}
.box-slider-outer .bx-pager.bx-default-pager {
	display: none;
}
.box-slider-outer .bx-controls-direction a {
	position: absolute;
	top: 50%;
	width: 25px;
	height: 43px;
	margin-top: -21px;
	font-size: 0;
}
.box-slider-outer .bx-controls-direction a:hover {
	opacity: 0.7;
}
.box-slider-outer .bx-controls-direction a.bx-prev {
	left: 0;
	background: url(../images/box-arrow-icon-left.png) no-repeat left top;
}
.box-slider-outer .bx-controls-direction a.bx-next {
	right: 0;
	background: url(../images/box-arrow-icon-right.png) no-repeat right top;
}
.our-product-section .request-quote-butt {
	margin: 50px 0 20px;
}
.bg-blue {
	background: #60b9fe;
}
.section.bg-blue h1.section-heading {
	color: #fff;
}
.section.bg-blue h1.section-heading span {
	background: #fff;
}
.bg-blue {
	color: #fff;
}
.testmonial-name {
	font-size: 18px;
	color: #fff;
	font-family: 'open_sansbold';
	font-style: italic;
	margin-top: 10px;
}
.testmonila-box-text:before {
	font-family: 'FontAwesome';
	content: "\f10d";
	float: left;
}
.testmonila-box-text p:after {
	font-family: 'FontAwesome';
	content: "\f10e";
	padding-left: 15px;
}
.small-content .bx-has-controls-direction {
	display: none;
}
.carousel-section {
}
.carousel-section .container {
	text-align: center;
}
.carousel-section .container img {
	display: inline-block;
	padding: 0 80px;
	vertical-align: middle;
	width: auto;
	height: auto;
}
.footer {
}
.footer-top-row {
	border-top: 1px solid #ccc;
	padding: 40px 0;
}
.footer-col {
	width: 32%;
	margin-left: 1.333333%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.footer-row {
	margin-left: -1.333333%;
}
.footer-heading {
	margin-bottom: 20px;
	color: #60b9fe;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "open_sansbold";
}
.footer-heading strong {
	font-weight: normal;
	color: #003fb1;
}
.footer-widget {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	padding-right: 15px;
	border-right: 1px solid #60b9fe;
	color: #7b7e81;
	font-size: 14px;
	position: relative;
}
.footer-widget a {
	color: #7b7e81;
}
.footer-widget a:hover {
	color: #60b9fe;
}
.foot-row-text {
	padding: 0 0 9px 0;
}
.foot-row-text:before {
	font-family: 'FontAwesome';
	color: #60b9fe;
	font-size: 20px;
	padding-right: 20px;
}
.foot-row-text.ftrt-1:before {
	content: "\f041";
}
.foot-row-text.ftrt-2:before {
	content: "\f095";
}
.foot-row-text.ftrt-3:before {
	content: "\f0e0";
}
.foot-row-text.ftrt-3 {
	padding-bottom: 0;
}
.footer-widget img.facebook-bg {
	width: 100%;
	height: auto;
	float: left;
	border-radius: 4px;
}
.facebook-butt {
	position: absolute;
	right: 56px;
	top: 50%;
	margin-top: -20px;
}
.facebook-butt img {
	width: auto;
	height: auto;
}
.facebook-butt:hover {
	opacity: 0.7;
}
.footer-col:last-child {
	text-align: center;
}
.footer-col:last-child .footer-widget {
	border: 0;
}
.copyright {
	background: #e9edee;
	font-size: 12px;
	width: 100%;
	padding: 15px 0;
	color: #989b9f;
}
.copyright .linktext {
	float: right;
}
.copyright a {
	color: #989b9f;
}
.copyright a:hover {
	color: #003fb1;
}
.section.inner-page {
	text-align: left;
}
.section p {
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 24px;
	color: #58595b;
}
.bg-blue .container .small-content {
	margin: 0 auto;
	width: 90%;
}
.section.bg-blue p {
	color: #fff;
	font-size: 18px;
	line-height: 32px;
}
.section.inner-page h1.section-heading {
	margin-bottom: 36px;
}
.primary {
	width: 71%;
	padding-right: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.boreder-right-add {
	border-right: 1px solid #cad0d1;
}
.padding-off {
	padding-right: 0;
}
.sidebar {
	width: 26.7%;
}
.form-row {
	width: 100%;
	float: left;
	margin-bottom: 22px;
}
.form-row.half {
	width: 60%;
}
.form-row input[type=text], .form-row input[type=tel], .form-row input[type=email] {
	width: 100%;
	float: left;
	padding: 12px 20px 12px 50px;
	border: 1px solid #c0c3c5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	color: #797a7c;
	font-size: 14px;
}
.form-row textarea {
	width: 100%;
	float: left;
	padding: 10px 20px 10px 50px;
	border: 1px solid #c0c3c5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	color: #797a7c;
	font-size: 14px;
	height: 185px;
	resize: none;
}
.form-row input[type=text].capt-input {
	width: 18%;
	padding: 5px;
}
.form-row img {
	margin-right: 20px;
}
.name-icon {
	background-image: url(../images/name-icon.png);
}
.phone-icon {
	background-image: url(../images/phone-icon.png);
}
.email-icon {
	background-image: url(../images/email-icon.png);
}
.comments-icon {
	background-image: url(../images/comment-icon.png);
}
.comments-icon.icon-input {
	background-position: 14px 15px;
}
.icon-input {
	background-position: 14px center;
	background-repeat: no-repeat;
}
.sub-butt {
	background: #60b9fe url(../images/sub-butt.png) no-repeat right center;
	border: 0;
	border-bottom: 3px solid #90cfff;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-family: "open_sansbold";
	font-size: 20px;
	padding: 13px 120px 13px 60px;
	position: relative;
	text-transform: uppercase;
	-moz-box-shadow: 1px 3px 10px #666;
	-webkit-box-shadow: 1px 3px 10px #666;
	box-shadow: 1px 3px 10px #666;
	cursor: pointer;
	width: 314px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.sub-butt:hover {
	opacity: 0.7;
}
.sub-butt.sub-butt-2 {
	background: #60b9fe url(../images/sub-butt2.png) no-repeat right center;
}
.widget-box {
	font-size: 14px;
	color: #444547;
}
.widget-box a {
	color: #797a7c;
}
.widget-box a:hover {
	color: #60b9fe;
}
.widget-box.address-box {
	background: #eceff0;
	padding: 26px 15px;
}
.widget-box {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin-bottom: 40px;
	float: left;
	width: 100%;
}
.eidget-row {
	position: relative;
}
.eidget-row:before {
	font-family: 'FontAwesome';
	color: #60b9fe;
	font-size: 16px;
	padding-right: 20px;
	position: absolute;
	left: 0;
}
.eidget-row {
	padding-bottom: 9px;
	position: relative;
	padding-left: 30px;
}
.eir-icon-1:before {
	content: "\f041";
}
.eir-icon-2:before {
	content: "\f095";
}
.eir-icon-3:before {
	content: "\f0e0";
}
.widget-map-box {
	border: 1px solid #60b9fe;
}
.widget-map-box iframe {
	width: 100%;
	height: 234px;
	float: left;
}
.widget-box a.request-quote-butt {
	color: #fff;
	margin-top: 0;
	text-align: center;
	width: 100%;
}
.border-bottom-add {
	border-bottom: 1px solid #e1e6e7;
}
.sidebar.sidebar-left {
	width: 25%;
	border-right: 1px solid #cad0d1;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding-right: 30px;
}
.primary.primary-right {
	width: 75%;
	padding-left: 30px;
	padding-right: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border-left: 1px solid #cad0d1;
	position: relative;
	left: -1px;
}
.product-gallery-section {
	margin-left: -2%;
}
.product-gallry-imgbox {
	width: 23%;
	margin-left: 2%;
	background: #f1f5f6;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border-radius: 5px;
	float: left;
	height: 180px;
	position: relative;
	overflow: hidden;
	-moz-box-shadow: 0px 4px 4px #cccccc;
	-webkit-box-shadow: 0px 4px 4px #cccccc;
	box-shadow: 0px 4px 4px #cccccc;
	margin-bottom: 18px;
}
.product-gallry-imgbox img {
	float: left;
	height: auto;
	width: 120%;
}
.img-prod-lightbox {
	float: left;
	height: auto;
	height: 168px;
	overflow: hidden;
	margin: 6px;
}
.prod-hover-box {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(96,185,254,0.8);
	border-radius: 5px;
	text-align: center;
	display: none\9;
	opacity: 0;
	z-index: -1;
	outline: none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.product-gallry-imgbox:hover .prod-hover-box {
	display: block\9;
	opacity: 1;
	z-index: 5;
}
.zoom-icon {
}
.zoom-icon:before {
	content: "\f00e";
	font-family: 'FontAwesome';
	width: 51px;
	height: 51px;
	text-align: center;
	line-height: 51px;
	background: #fff;
	border-radius: 100%;
	display: inline-block;
	color: #60b9fe;
	font-size: 22px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 50%;
	margin-left: -25px;
}
.productlistmenu ul {
}
.productlistmenu ul li {
	float: left;
	width: 100%;
	margin-bottom: 1px;
}
.productlistmenu ul li a {
	display: block;
	color: #3b3c3d;
	font-size: 14px;
	font-family: 'open_sanssemibold';
	height: 28px;
	vertical-align: middle;
	padding: 11px 10px;
}
.productlistmenu ul li a:hover, .productlistmenu ul li a.currentTabNav {
	background-color: #60b9fe;
	color: #fff;
}
.productlistmenu ul li a span {
	width: 46px;
	height: 28px;
	background-image: url(../images/sprid-img-menu.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	padding-right: 10px;
}
.productlistmenu ul li.prod-list-icon-1 a span {
	background-position: 0 0;
}
.productlistmenu ul li.prod-list-icon-2 a span {
	background-position: 0 -60px;
}
.productlistmenu ul li.prod-list-icon-3 a span {
	background-position: 0 -120px;
}
.productlistmenu ul li.prod-list-icon-4 a span {
	background-position: 0 -175px;
}
.productlistmenu ul li.prod-list-icon-5 a span {
	background-position: 0 -236px;
}
.productlistmenu ul li.prod-list-icon-6 a span {
	background-position: 0 -305px;
}
.productlistmenu ul li.prod-list-icon-7 a span {
	background-position: 0 -358px;
}
.productlistmenu ul li.prod-list-icon-8 a span {
	background-position: 0 -416px;
}
.productlistmenu ul li.prod-list-icon-9 a span {
	background-position: 0 -482px;
}
.productlistmenu ul li.prod-list-icon-10 a span {
	background-position: 0 -535px;
}
.productlistmenu ul li.prod-list-icon-1 a:hover span, .productlistmenu ul li.prod-list-icon-1 a.currentTabNav span {
	background-position: -72px 0;
}
.productlistmenu ul li.prod-list-icon-2 a:hover span, .productlistmenu ul li.prod-list-icon-2 a.currentTabNav span {
	background-position: -72px -60px;
}
.productlistmenu ul li.prod-list-icon-3 a:hover span, .productlistmenu ul li.prod-list-icon-3 a.currentTabNav span {
	background-position: -72px -120px;
}
.productlistmenu ul li.prod-list-icon-4 a:hover span, .productlistmenu ul li.prod-list-icon-4 a.currentTabNav span {
	background-position: -72px -175px;
}
.productlistmenu ul li.prod-list-icon-5 a:hover span, .productlistmenu ul li.prod-list-icon-5 a.currentTabNav span {
	background-position: -72px -236px;
}
.productlistmenu ul li.prod-list-icon-6 a:hover span, .productlistmenu ul li.prod-list-icon-6 a.currentTabNav span {
	background-position: -72px -305px;
}
.productlistmenu ul li.prod-list-icon-7 a:hover span, .productlistmenu ul li.prod-list-icon-7 a.currentTabNav span {
	background-position: -72px -358px;
}
.productlistmenu ul li.prod-list-icon-8 a:hover span, .productlistmenu ul li.prod-list-icon-8 a.currentTabNav span {
	background-position: -72px -416px;
}
.productlistmenu ul li.prod-list-icon-9 a:hover span, .productlistmenu ul li.prod-list-icon-9 a.currentTabNav span {
	background-position: -72px -482px;
}
.productlistmenu ul li.prod-list-icon-10 a:hover span, .productlistmenu ul li.prod-list-icon-10 a.currentTabNav span {
	background-position: -72px -535px;
}
.product-gallery-section .request-quote-butt {
	margin-left: 2%;
	text-align: center;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999; /*overflow:hidden;*/
}
#cboxWrapper {
	max-width: none;
}
#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
	clear: left;
}
#cboxContent {
	position: relative;
}
#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle {
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer;
}
.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic;
}
.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}
#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#cboxOverlay {
	background: #000;
}
#colorbox {
	outline: 0;
}
#cboxContent {
	margin-top: 20px;
	background: #000;
}
.cboxIframe {
	background: #fff;
}
#cboxError {
	padding: 50px;
	border: 1px solid #ccc;
}
#cboxLoadedContent {
	border: 10px solid #fff;
}
#cboxTitle {
	bottom: -25px;
	color: #ccc;
	left: 0;
}
#cboxLoadingGraphic {
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0;
}
#cboxSlideshow {
	position: absolute;
	top: -20px;
	right: 90px;
	color: #fff;
}
#cboxPrevious {
	bottom: -30px;
	position: absolute;
	right: 54px;
	font-size: 0;
}
#cboxNext {
	bottom: -30px;
	position: absolute;
	right: 10px;
	font-size: 0;
}
#cboxClose {
	display: block;
	height: 30px;
	position: absolute;
	right: 0;
	text-indent: -9999px;
	top: 0;
	width: 30px;
	background: url(../images/close-butt.png) #60b9fe no-repeat center center;
}
#cboxClose:hover {
	background-position: center center;
}
#cboxTitle {
	font-size: 16px;
	text-transform: uppercase;
	color: #ccc;
	width: inherit;
	padding: 5px 0 0 0;
}
#cboxCurrent {
	bottom: -28px;
	color: #7f8183;
	font-size: 14px;
	left: 0;
	position: absolute;
	text-align: left;
	left: 10px;
}
#cboxRev {
	bottom: -46px;
	left: 0px;
	color: #44a3d5;
	font-size: 14px;
	font-style: italic;
	padding: 5px 0 0 0;
}
#cboxPrevious:before {
	content: "\f177";
	font-family: 'FontAwesome';
	color: #afb2b4;
	font-size: 22px;
}
#cboxNext:before {
	content: "\f178";
	font-family: 'FontAwesome';
	color: #afb2b4;
	font-size: 22px;
}
#cboxPrevious:hover:before, #cboxNext:hover:before {
	color: #60b9fe;
}
#cboxRev {
	display: none !important;
}
#page-event #cboxCurrent {
	display: none !important;
}
#cboxTitle {
	font-size: 12px;
	text-align: left;
	height: 40px;
	color: #7f8183;
	background: #fff;
}
ul.inner-list {
	float: left;
	margin-right: 64px;
	margin-bottom: 20px;
}
ul.inner-list li {
	font-size: 14px;
	color: #3b3c3d;
	font-family: 'open_sanssemibold';
	width: 100%;
	margin-bottom: 26px;
}
ul.inner-list li:before {
	font-family: 'FontAwesome';
	content: "\f058";
	color: #60b9fe;
	font-size: 22px;
	margin-right: 22px;
	position: relative;
	top: 3px;
}
.blueButton {
	background: #60b9fe;
	border-bottom: 3px solid #90cfff;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-family: "open_sansbold";
	font-size: 20px;
	padding: 16px 94px 16px 30px;
	position: relative;
	text-transform: uppercase;
	-moz-box-shadow: 0 3px 10px #000;
	-webkit-box-shadow: 0 3px 10px #000;
	box-shadow: 0 3px 10px #000;
	margin-top: 30px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	text-align: center;
}
.blueButton.light-shadow {
	-moz-box-shadow: 0 3px 10px #989b9c;
	-webkit-box-shadow: 0 3px 10px #989b9c;
	box-shadow: 0 3px 10px #989b9c;
}
.blueButton:hover {
	opacity: 0.7;
}
.blueButton:after {
	content: "\f1c5";
	font-family: 'FontAwesome';
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background: #4dabf4;
	width: 64px;
	border-radius: 0 4px 4px 0;
	vertical-align: middle;
	line-height: 60px;
	font-size: 28px;
}
.butt-margin-bottom-add {
	margin-bottom: 60px;
}
img.innerpage-img {
	width: 100%;
	height: auto;
}
.testimonial-content-box {
	background: #fff;
	border-radius: 8px;
	border: 1px solid #e1e6e7;
	box-shadow: 0 4px 4px #ccc;
	padding: 32px 55px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin-bottom: 30px;
	position: relative;
	width: 100%;
}
.testimonial-content-box-inner p:first-child:before {
	content: "\f10d";
	font-family: 'FontAwesome';
	position: absolute;
	margin-left: -35px;
	margin-top: -6px;
	font-size: 22px;
	color: #60b9fe;
}
.testimonial-content-box-inner p:last-child:after {
	content: "\f10e";
	font-family: 'FontAwesome';
	position: absolute;
	margin-left: 35px;
	font-size: 22px;
	margin-top: 6px;
	color: #60b9fe;
}
.tastName {
	bottom: 33px;
	color: #60b9fe;
	font-family: "open_sansbold";
	font-size: 16px;
	font-style: italic;
	position: absolute;
	right: 55px;
}
.form-box-main {
	border: 1px solid #60b9fe;
	width: 100%;
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 30px;
	position: relative;
	border-radius: 0px 3px 3px 3px;
}
.form-box-heading {
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'open_sansbold';
	background: #60b9fe;
	padding: 9px 25px;
	float: left;
	border-radius: 4px 4px 0 0;
}
.form-box {
	width: 100%;
	float: left;
}
.form-box.half {
	width: 48%;
}
.text-center {
	text-align: center;
}
.form-box-main label {
	width: 100%;
	margin-bottom: 10px;
	color: #28292a;
	font-size: 14px;
	font-family: 'open_sanssemibold';
	display: block;
}
.fr-3-col-eq {
	width: 31.333333%;
	margin-left: 2%;
	float: left;
}
.fr-2a-col-eq {
	width: 38%;
	margin-left: 2%;
	float: left;
}
.fr-4-col-eq {
	width: 23%;
	margin-left: 2%;
	float: left;
}
.fr-5-col-eq {
	width: 18%;
	margin-left: 2%;
	float: left;
}
.fr-7-col-eq {
	width: 12.2222%;
	margin-left: 2%;
	float: left;
}
.fr-2-col-eq {
	width: 48%;
	margin-left: 2%;
	float: left;
}
.form-row.rows {
	width: 102%;
}
.form-row.row-foe1 {
	margin-left: -2%;
}
.form-box-main select {
	width: 100%;
	float: left;
	height: 40px;
	border: 1px solid #c0c3c5;
	background-color: #fff;
	background-image: url(../images/select-icon.png);
	background-position: right center;
	background-repeat: no-repeat;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 0 15px;
}
.form-box-main input[type=text], .form-box-main input[type=tel], .form-box-main input[type=email] {
	width: 100%;
	float: left;
	padding: 9px 15px 10px;
	border: 1px solid #c0c3c5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	color: #797a7c;
	font-size: 14px;
}
.form-box-main .form-row input.capt-input[type="text"] {
	padding: 5px;
	width: 52%;
}
.form-box-main textarea {
	width: 100%;
	float: left;
	padding: 9px 15px;
	border: 1px solid #c0c3c5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	color: #797a7c;
	font-size: 14px;
	height: 205px;
	resize: none;
}
.form-box-main fieldset {
	border: 1px solid #cad0d1;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 20px 30px;
	float: left;
	margin-right: 0;
}
.form-box-main fieldset legend {
	color: #003fb0;
	font-size: 16px;
	font-family: 'open_sanssemibold';
}
.fiel-col {
	margin-left: 2%;
}
.fr-full {
	width: 100%;
}
.fr-full-3 {
	width: 31.33333%;
}
.fr-full-2 {
	width: 48%;
}
.fr-full-4 {
	width: 23%;
}
.fieldset-row {
	left: 2px;
	margin-left: -2%;
	position: relative;
	width: 102%;
	margin-bottom: 0;
}
.margin-add-bottom-fieldset {
	margin-bottom: 24px;
}
.margin-add-top-fieldset {
	margin-top: 24px;
}
.margin-off-bottom {
	margin-bottom: 0;
}
.margin-off-bottom p {
	padding-bottom: 0;
}
.form-row input[type=checkbox] {
	border: 1px solid #ccc;
	-webkit-appearance: checkbox;
	appearance: checkbox;
	-moz-appearance: checkbox;
	-o-appearance: checkbox;
	-ms-appearance: checkbox;
	margin-right: 20px;
}
.checkbox-row {
	color: #28292a;
	font-family: "open_sanssemibold";
	font-size: 14px;
}
.form-box.half.pull-right.text-center {
}
.form-box.half.pull-right.text-center img {
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(50%, -50%);
	-webkit-transform: translate(50%, -50%);
	-ms-transform: translate(50%, -50%);
	-o-transform: translate(50%, -50%);
}
.form-weapper-box {
	margin-bottom: 30px;
}
.section h3 {
	margin-bottom: 15px;
	font-family: "open_sanssemibold";
	color: #3b3c3d;
	font-size: 18px;
}

.tabproductName h2{
	margin-bottom: 15px;
	font-family: "open_sanssemibold";
	color: #3b3c3d;
	font-size: 18px;
}
.tabproductName {
    margin-left: 2%;
	display:none;
}

.comments-area{
	display: none;
}
h1.thank-you-title {
    width: 100%;
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    color: #60b9fe;
    font-weight: 600;
    text-shadow: 2px 1px 0 rgba(0,0,0,0.2);
    letter-spacing: 2px;
}